This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 805998 - [abrt] kde-runtime-4.8.1-2.fc16: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.1-2.fc16: Process /usr/bin/nepomukservicestub was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:23401668593fb7cea8bf5b35502...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 12:12 EDT by Claudiomar Rodrigues
Modified: 2013-02-13 18:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:29:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (23.70 KB, text/plain)
2012-03-22 12:12 EDT, Claudiomar Rodrigues
no flags Details
File: backtrace (14.29 KB, text/plain)
2012-03-22 12:12 EDT, Claudiomar Rodrigues
no flags Details

  None (edit)
Description Claudiomar Rodrigues 2012-03-22 12:12:31 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/nepomukservicestub nepomukfilewatch
executable:     /usr/bin/nepomukservicestub
kernel:         3.2.10-3.fc16.i686
pid:            1475
pwd:            /home/claudiomar/Documentos
reason:         Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
time:           Ter 20 Mar 2012 14:56:46 BRT
uid:            1000

backtrace:      Text file, 14631 bytes
maps:           Text file, 24269 bytes

build_ids:
:45ec0570faa498c9afa22e17a2f3db606b3fa2da
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:a66956fb6a5a6b8a1ceb4fb38e9b673cb521a670
:79bfec225f9b058d4eb3ad2e4e290628d7a8d9c8
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:215756a72db00edc5cd0b48313b8e0eefbef89a4
:9d63dc2ec7319f8f859631fe02b108b896da5450
:dafa9742e3f2536f82bff60dea9dbe0553db7bfb
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:0734d86ae63aaa1076f2d496858bc33d24ed819d
:0c66f47155090aa88fa0174effc38414db016842
:fa52c94417eb9760265bfd6381ecece7afe41c56
:82282bdd27c71e44d901db824d121545c0dc0159
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:64dfbd385ab48b6200e3d1aac2da134c26ac7d81
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:0351a659bc0812678c67f62af1f802a5f367befc
:c739b3a97a1d0d9a4f6d426d070b402957db2aec
:2da9a7b88340709d0cbc6086610aab08fee3d51c
:32ea4f089e8194966e086b141dde451f415e3891
:09b7505d1cde9d70b2bd7478aa364e4ab5ea2873
:4f6e415513c8c7d8cf04712041c25eaaf6ae0674
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:e246bab90048de8957f313f5cec2bada49a98474
:70ec0be07448920a83c0bceafed09d46008e56b1
:3d265e2c372336c6df1124c690c0bf867b399995
:6fdbfcd9e4f3f1a2e5346a39cc05ed4104315ccf
:361c3cb44e164d3839e932598d186cde70329a8c
:aa6964d003cdc8e4b5b19de506cc31ee4d03c2a0
:2ceafbe60ad3978e0d071011b82e0325fc43a106
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:81db8f28788d0e50db128055ddbcce27acdc5b5f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:f3ce40c37cc8f28d3112bc81487b2789d7c5c034
:641cf63bdb7dceb3cd20b30fd5d163ca2d9d29fc
:faa844e460702359079f4f15f1f881e87777abb6
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:a8c99de4639dcadb730d5d78ec9f6b6d2dc87398
:aa04ec37970c719faa164a2afb7f1e0f31809788
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:10cec21724c13b95ec03f00985b0405412817a49
:7ee7bfcd5dc1c27272b03824d5490d43e7259bdf
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:18f9097a075d1a713ff9b5980c1317932e923eb1
:f7b0a9560a418a5688c923b587595cbaa736b60d
:eb703ad658873568367d1ac793f0f45c0a34b82c
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:c426419184fb3dcbe313f2b886f0228b7effc9ea
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:1047304cbf69618956a434c3317a5b450d7221f3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:34fefce0770737e05e41a21d4b4042711d47ce00
:9e51b0345556f76d2ba721cd00db529f5110f538
:d3971384ac64c81d34b3da19a7fdb73b6e00eccd
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:1d7343f6bd92f51114e310a31d3bcb69afb48082
:e21ebdd471746114f9a76c8a07f46f4d523c9791
:51e3cf77ab97d59e3804f8d9ac82ff6018d240e8
:742389e7e878245cc215737c638fecf85c877911
:e704befc3769b9d83b12c6f5d9290ac9332a455c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:8a290c0ff0c58fec671137814e72f273e4831372
:8e4c3586ead4b9d9964684cd9a281edc025bd771
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:acc05ddd3c2ddfa8d4c5335025e3afeb682f5d5c
:a91bffe13e9b2b118ce496cd494d7752105cd609
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:ae15534ba0067272ad8a7be96ba555e6347ae845
:56c1b56c79bc8f1606bb4ae19aecbe40abc56691

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1268
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=7a38b4672d9c00687a45ef6c0000000f-1332265152.492462-1536356924
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/claudiomar/.gtkrc-2.0:/home/claudiomar/.gtkrc-2.0-kde4:/home/claudiomar/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=IBus
:USER=claudiomar
:SSH_AUTH_SOCK=/tmp/ssh-OnYChTxm1195/agent.1195
:USERNAME=claudiomar
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/claudiomar/.local/bin:/home/claudiomar/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/claudiomar
:QT_IM_MODULE=ibus
:PWD=/home/claudiomar
:XMODIFIERS=@im=ibus
:KDE_SESSION_UID=1000
:LANG=pt_BR.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/claudiomar
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=claudiomar
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aY6IMFSWN4,guid=bc46171507b03b401c8687a700000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/claudiomar
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/claudiomar/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=ibus
:XAUTHORITY=/tmp/kde-claudiomar/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1410,unix/unix:/tmp/.ICE-unix/1410
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/claudiomar/.gtkrc:/home/claudiomar/.kde/share/config/gtkrc
:XCURSOR_THEME=default

smolt_data:
:
:
:Geral
:=================================
:UUID: 310839cf-cf31-46cf-9b67-0c3780acf4c4
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: i686
:BogoMIPS: 3325.22
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:Versão da CPU: 10
:Família da CPU: 6
:Modelo da CPU: 28
:Número de CPUs: 2
:Velocidade da CPU: 1666
:Memória do sistema: 966
:Swap do sistema: 1999
:Fabricante: Hewlett-Packard
:Sistema: HP Mini 210-1000 04A2100000202200000300000
:Fator de uso: Notebook
:Kernel: 3.2.10-3.fc16.i686
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10172:4156:13920) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5348:17239:4156:5214) pci, bcma-pci-bridge, NETWORK, BCM43225 802.11b/g/n
:(32902:40977:4156:13920) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4156:13920) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4156:13920) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4156:13920) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:4156:13920) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:4156:13920) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4156:13920) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4156:13920) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4156:13920) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4156:13920) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:13920) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4156:13920) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4156:13920) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4156:13920) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:13920) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 19531597 14583582 14388112 4890624 4443441 4443441
:/dev/sda2 WITHHELD fuseblk 4096 4096 15358389 7017648 7017648 28332736 28138057 28138057
:/dev/sda3 WITHHELD fuseblk 4096 4096 25599577 22143001 22143001 88637540 88634979 88634979
:
Comment 1 Claudiomar Rodrigues 2012-03-22 12:12:37 EDT
Created attachment 572032 [details]
File: maps
Comment 2 Claudiomar Rodrigues 2012-03-22 12:12:40 EDT
Created attachment 572033 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 14:49:44 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 18:29:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.